# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# A S Alam <aalam@users.sf.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:57+0200\n"
"PO-Revision-Date: 2010-01-15 09:14+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: ਪੰਜਾਬੀ <punjabi-users@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: SpellCheck.cpp:73
msgid "Spell Checking"
msgstr "ਸਪੈਲ ਚੈਕਿੰਗ"

#: SpellCheck.cpp:73
msgid "Check spelling of clipboard contents."
msgstr "ਕਲਿੱਪਬੋਰਡ ਦੀ ਸਮੱਗਰੀ ਲਈ ਸਪੈਲ ਚੈਕ ਕਰੋ।"

#: SpellCheck.cpp:178 SpellCheck.cpp:191
msgid "Spell checking"
msgstr "ਸਪੈਲ ਚੈਕਿੰਗ"

#: SpellCheck.cpp:189
msgid "Language"
msgstr "ਭਾਸ਼ਾ"

#: SpellCheck.cpp:192
msgid "Copy"
msgstr "ਕਾਪੀ"

#: SpellCheck.cpp:193
msgid "Close"
msgstr "ਬੰਦ ਕਰੋ"
